Subject: Re: I am sending my cv for appreciation.
From: HR Livesalesman <[email-masked]>
To: Anibal Silva <[email-masked]>
Date: Fri, 13 Sep 2019 23:17:49 -0700 (MST)

Hi Anibal, 

We are currently hiring for this position. I'd like to share the details with you. Please add me either on Whatsapp- +917042335393 or Skype- hr_17100 for better communication. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Anibal Silva" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Saturday, 14 September, 2019 01:18:42 
Subject: Re: I am sending my cv for appreciation. 

Hi, 

I would like to work as Portuguese agent. 

Regards, 
Anibal Silva 

On 11-Sep-2019, at 6:34 AM, HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi, 

Which profile are you applying for? 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Anibal Silva" < [ mailto:[email-masked] | [email-masked] ] > 
To: "HR Livesalesman" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 10 September, 2019 21:43:12 
Subject: I am sending my cv for appreciation.